.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c764.component_ContentDisplay_Content {
 } .postmain
{
max-width:100%!important; } #c853.component_ContentDisplay_Content {
 } #c862.component_ContentDisplay_Content {
 } #c877.component_ContentDisplay_Content {
 } #c883.component_ContentDisplay_Content {
 } #c886.component_ContentDisplay_Content {
 } #c1258.component_ContentDisplay_Content {
 } #c1258
{
max-width:100%; padding:0px!important;
} #c1330.component_ContentDisplay_Content {
padding-right: 0px;
padding-left: 0px;
 } #c1330{text-align: right; } #c1333.component_ContentDisplay_Content {
padding-left: 0;
padding-right: 0;
 } #c1333 h6{color: #fff; } #c1407.component_ContentDisplay_Content {
 } #c1410.component_ContentDisplay_Content {
 } #c1411.component_ContentDisplay_Content {
 } #c1412.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c859.component_Layout_Table {
margin: 0px; padding: 0px;  } #c859
{
max-width:774px;
margin:auto!important;
}
#c859 h6
{
font-size:14px;
}
#c859 .plain_content
{
text-align:center; } #c874.component_Layout_Table {
margin: 0px; padding: 0px;  } #c874 h6
{
font-size:14px;
}
#c874 .plain_content
{
text-align:center; } #c1327.component_Layout_Table {
margin: 0px; padding: 0;  } div#c1327.component_Layout_Table
{
background: #30337A; padding: 20px 0;
}
#c1327 > table
{
width: 80%;
margin: auto;
} #c1409.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1409
{
max-width:774px;
margin:auto!important;
}
#c1409 h6
{
font-size:14px;
}
#c1409 .plain_content
{
text-align:center; } 
